Subject: [OAUTH-WG] Section 7.3 "token_type" vs. section 3.5.3.2 "secret_type"

From: Andrew Arnott <[email-masked]>
Date: Thu, 6 May 2010 19:01:57 -0700

I think there's a typo in section 7.3 of the latest draft.  It mentions a
token_type and that's the only place that parameter name appears.  But
sections that refer to 7.3 have a parameter named secret_type so maybe
that's what it should be.
--
Andrew Arnott
"I [may] not agree with what you have to say, but I'll defend to the death
your right to say it." - S. G. Tallentyre